# KamiApiJdCookieV1CreateOrderReq

## Properties

| Name            | Type       | Description | Notes                  |
| --------------- | ---------- | ----------- | ---------------------- |
| **userOrderId** | **string** | 用户订单号  | [default to undefined] |
| **amount**      | **number** | 订单金额    | [default to undefined] |
| **category**    | **string** | 商品品类    | [default to undefined] |

## Example

```typescript
import { KamiApiJdCookieV1CreateOrderReq } from './api';

const instance: KamiApiJdCookieV1CreateOrderReq = {
  userOrderId,
  amount,
  category
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
